#wrap {
	background-color: #999;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	height: 532px;
	width: 812px;
	padding-top: 1px;
}
#okvir {
	background-color: #FFF;
	height: 502px;
	width: 782px;
	margin-top: 14px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-top: 1px;
	padding-bottom: 0px;
}
#content {
	height: 482px;
	width: 762px;
	margin-top: 9px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#content #top {
	background-image: url(Images/images/top.gif);
}
.cell {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding: 0px;
}


body {
	background-color: #D6D6D6;
	background-image: url(Images/images2/ltgrayblk.gif);
	background-repeat: repeat;
}

td object {
  display: block;
  margin: 0;
}